<?xml version="1.0" encoding="UTF-8"?>
<DEFECTS>
<OACRDEFECTCOUNT>1</OACRDEFECTCOUNT>
<OACRERRORCOUNT>0</OACRERRORCOUNT>
<DEFECT _seq="1"><SFA><LINE>195</LINE><COLUMN>28</COLUMN><FILENAME>libteletone_generate.c</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\wan_fxotune\</FILEPATH></SFA><DEFECTCODE>6308</DEFECTCODE><DESCRIPTION>'realloc' might return null pointer: assigning null pointer to 'ts-&gt;buffer', which is passed as an argument to 'realloc', will cause the original memory block to be leaked</DESCRIPTION><FUNCTION>ensure_buffer</FUNCTION><FUNCLINE>187</FUNCLINE><PATH/></DEFECT>
</DEFECTS>
